html {
    height: 100%;
  }
  
  
  h1 {
    color: white;
    text-align: center;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 2px;
  }

.logo{
    text-align: center;
    padding: 5px 0;
   }
  .logo img{
    width: 100px;
  }
  
  #qr-canvas {
    margin: auto;
    width: calc(100% - 20px);
    max-width: 400px;
    display: block;
    margin: auto;
  }
  
  #btn-scan-qr {
    cursor: pointer;
  }

  
  #qr-result {
    font-size: 1.2em;
    margin: 20px auto;
    padding: 20px;
    width: 80%;
    height: 80%;
    display: block;
    background-color: #f9f9f9;
  }
  .header{
    background-color: silver;
    background-image: url(../img/header-home.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  
h4 {
  text-align: center;
  margin: .5em auto;
}
  .header .gradient{
    height:300px;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 51%, rgba(0,0,0,0.5060399159663865) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 51%, rgba(0,0,0,0.5060399159663865) 100%);
    background: linear-gradient(180deg, rgba(0,0,0,0) 51%, rgba(0,0,0,0.5060399159663865) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    position: relative;
  }
  .servicios{
    background-image: url(https://www.marivalemotions.com/mediafiles/pages/2019/08/67/8-1.jpg);
  }
  .servicios .gradient{
    height: 200px;
  }
  .restaurants{
    background-image: url(https://www.marivalemotions.com/mediafiles/pages/2019/09/67/5-1.jpg);
  }
  .restaurants .gradient{
    height: 200px;
  }
  .back-button{
    cursor: pointer;
    padding: 10px;
    font-size: 25px;
    background-color:rgba(0,0,0, .2);
    color: white;
    margin-right: auto;
    margin-left: auto;
    
  }

  .btn-text{
    font-size: 18px;
  }

  .menu{
    margin: 1em auto;
  }
  .border{
    border: .5px solid #ededed;
  }
  .maitai{
    background-image: url('../img/maitai.jpg');
  }

  .button{
    height: 200px;
    display: block;
    padding: 25px 20px;
    text-align: center;
    line-height: 1;
  }
  .button img{
    width: 70px;
    margin-top: .3rem;
    opacity: .7;
    margin-bottom:1em;
  }

  .rst-img

  .gray{
    background-color: #F9FBFD;
  }

  .header-menu{
    text-align: center;
    display: block;
    width: 90%;
    margin: .5em auto;
    font-weight: 700;
  }
  .header-menu img{
    max-width: 50px;
  }

  .bottom-bar{
    position: fixed;
    bottom: 0;
    background-color: #fff;
    border-top: .5px solid #fdfdfd;
    z-index: 2;
    height: 100px;
  }
  .qr-button{
    width: 70px;
    height: 70px;
    border-radius: 8px;
    background-color: blue;
    color: white;
    text-align: center;
    font-size: 32px;
    line-height: 2;
    margin: auto;
    cursor: pointer;
    position: fixed;
    bottom: 15px;
    left: 0;
    right: 0;
    z-index: 2;
    display: block;
    -webkit-transition: all 0.7s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.7s cubic-bezier(0.4, 0, 0.2, 1);
    background: rgb(66,182,255);
   background: -moz-linear-gradient(180deg, rgba(66,182,255,1) 0%, rgba(54,129,213,1) 100%);
   background: -webkit-linear-gradient(180deg, rgba(66,182,255,1) 0%, rgba(54,129,213,1) 100%);
   background: linear-gradient(180deg, rgba(66,182,255,1) 0%, rgba(54,129,213,1) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#42b6ff",endColorstr="#3681d5",GradientType=1);
   -webkit-box-shadow: 0px 0px 140px -36px rgba(0,0,0,0.2);
   -moz-box-shadow: 0px 0px 140px -36px rgba(0,0,0,0.2);
   box-shadow: 0px 0px 140px -36px rgba(0,0,0,0.2);
  }
  
  .expand .qr-button {
    -webkit-transform: rotate(630deg);
            transform: rotate(630deg);
    -webkit-transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
    display: none;
  }
  .qr-container {
    margin: auto;
    /* left: 0;
    right: 0;
    top: 2vh;
    width: 200px;
    max-width: 200px;
    height: 60px;
    text-align: center;  */
    overflow: hidden;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    -webkit-transition: all 0.2s 0.45s, height 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.25s, max-width 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.35s, width 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.35s;
    transition: all 0.2s 0.45s, height 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.25s, max-width 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.35s, width 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.35s;
  }
  
  .qr-container.expand {
    height: auto;
    padding: 0 0 20px;
    border-radius: 0;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.17);
            box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.17);
    -webkit-transition: all 0.2s, max-width 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.1s, height 0.3s ease 0.25s;
    transition: all 0.2s, max-width 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.1s, height 0.3s ease 0.25s;
  }
  
  .qr-content {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    width: 100%;
    opacity: 0;
    text-align: left;
    -webkit-transition: opacity 0.2s 0.2s, -webkit-transform 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition: opacity 0.2s 0.2s, -webkit-transform 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.2s 0.2s;
    transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.2s 0.2s, -webkit-transform 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  }
  
  .expand .qr-content {
    /* -webkit-transform: translateY(100%);
            transform: translateY(100%); */
    opacity: 1;
    -webkit-transition: opacity 0s, -webkit-transform 0.7s cubic-bezier(0.4, 0, 0.2, 1) 0.05s;
    transition: opacity 0s, -webkit-transform 0.7s cubic-bezier(0.4, 0, 0.2, 1) 0.05s;
    transition: transform 0.7s cubic-bezier(0.4, 0, 0.2, 1) 0.05s, opacity 0s;
    transition: transform 0.7s cubic-bezier(0.4, 0, 0.2, 1) 0.05s, opacity 0s, -webkit-transform 0.7s cubic-bezier(0.4, 0, 0.2, 1) 0.05s;
  }
  
  .qr-content .head {
    padding: 0 0 20px 0;
  }
  
  .qr-content .body {
    background-color: #FFF;
    width: 100%;
    height: 100%;
    padding: 10px 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

  .me-tittle{
    color: #96daea;
  }

  .services-text{
    color: #001a70;
    font-family: Montserrat,sans-serif;
    font-style: normal;
    font-weight: 600;
  }

  .card-body, .text-b {
    color: #333 ;
    font-style: italic;
  }

  .services-icon{
    margin-top: 18px !important;
  }

  .restaurant-logos{
    width: 170px;
    margin-top: -50px;
  }

  .map-space{
    padding: 20px 65px !important;
  }